Subject: COLA and Relocation Information
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Feb 2001 09:11:00 -0800 (PST)

Robin,

If you were to accept a rotation in Chicago your cost-of-living adjustment 
would be 20%.  In addition, we would also facilitate your relocation from 
Houston to Chicago.  You would be eligible to receive $1,500 relocation 
allowance to cover expenses outside of the household move.  (i.e. house 
hunting trip, meals, etc...)  You also have the option to have the company 
move your household goods.  (We will provide a professional carrier to pack 
and move your goods) or you can opt to do a self move and receive another 
$1,500.  (This amount is before tax.)  Please let me know if you have any 
questions.

Ivonne Brown
ext. 57106